moppi|demopaja

## Text Effect

The text effect let's you animate rather complicated text animations. The animamation is applied to each character independly. If the delay is set to zero, each character are animated at the same time. If the delay is 256, there's one quater note delay before the next character is animated (that is, the animation shown in timeline is shifted a certain amount to right).

### Parameters

#### Transform

Position
  The position of the text
Pivot
  The pivot point of the text
Rotation
  The rotation angle of the text
Scale
  The scale factor of the text

#### Attributes

Text
  The to draw.
Color
  The color of the text.
Font
  The font file to use.

#### Animation

Offset
  The positional offset animation of each character.
Scale
  The scale animation of each character.
Color
  The color animation of each character.
Delay
  The delay .256 equals to one quarter note (if edit accuracy is 2, then one quarter note is 2 frames, and so on).

Copyright © 2000 - 2002 Moppi Productions